* {
  padding: 0;
  margin: 0;
}
body {
  background-color: whitesmoke;
  text-align: center;
}

.meny {
  background-color: #0000008f;
  padding: 35px 0;
  margin-top: -10px;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  width: 100%;
  font-family: "Dancing Script", cursive;
  font-family: 25px;
}

.selected {
  color: #a93226;
}

.textBorder {
  background-color: #bbb;
  border-radius: 3%;
  padding: 40px;
}

.meny a {
  display: inline;
}
li {
  display: inline;
}
a {
  color: white;
  text-decoration: none;
  padding: 10px;
  text-decoration: none;
  font-size: 19px;
  text-align: center;
}

.meny a:hover {
  background-color: #1e8449;
  color: white;
  transition: 0.3s linear;
}
h1 {
  color: black;
  font-size: 50px;
}
p {
  color: black;
  text-align: justify;
  line-height: 200%;
  font-size: 20px;
  margin: 20px;
  font-family: "Roboto", sans-serif;
}

img {
  width: 400px;
  height: 300px;
}

.meny2 {
  float: left;
  color: white;
  background-color: black;
  width: 100%;
  padding: 25px 0;
}
.meny2 :hover {
  color: #1e8449;
  transition: 0.5s linear;
}

.right {
  float: right;
}
.left {
  float: left;
}

.textWrap {
  clear: left;
  float: right;
  margin: 20px;
}

.textWrapLeft {
  clear: right;
  float: left;
  margin: 20px;
}

.divClass {
  padding: 100px 30px 20px 30px;
}
